[RestoreInformation]
DriverDesc=HP USB Smart Card Keyboard
DriverVersion=4.34.0.1
DriverDate=3-6-2012
DriverProvider=HP
DriverClass=SmartCardReader
DriverInfPath=oem24.inf
DriverInfSection=PCSC_CCID_1024.NT
DriverHardwareID=usb\vid_03f0&pid_1024&mi_01
